@charset "UTF-8";
@keyframes skewanime {
  0% {
    opacity: 0;
  }
  50% {
    background: rgba(56, 42, 36, 0.4);
  }
  100% {
    left: -10%;
    background: #382a24;
    opacity: 1; /*画面の見えていない左から右へ移動する終了地点*/
  }
}
@keyframes skewanime {
  0% {
    opacity: 0;
  }
  50% {
    background: rgba(56, 42, 36, 0.4);
  }
  100% {
    left: -10%;
    background: #6237a5;
    opacity: 1;
  }
}


/*全画面表示 start*/
/*full size ↓↓*/
.main-container {
  padding: 0;
  width: 100%;
  margin: 0 auto;
  min-width: 1203px;
  max-width: 1420px;
}
.main-container ul.breadcrumb{
  display: none;
}
.contetnt-container .list-container {
  max-width: 100%;
}
footer {
  margin-top: 0;
  min-width: 1280px;
}
.loftlp-modal__Open {
  overflow: hidden;
}
.pane-left-menu, .narrowdown-container, .eventgenrename{
  display: none;
}
/*full size ↑↑*/
/*全画面表示 end*/


/*マージン調整 start*/
/*margin↓↓*/
.mrgB10 { margin-bottom: 10px;}
.mrgB15 { margin-bottom: 15px;}
.mrgB20 { margin-bottom: 20px;}
.mrgB25 { margin-bottom: 25px;}
.mrgB30 { margin-bottom: 30px;}
.mrgB40 { margin-bottom: 40px;}
.mrgB50 { margin-bottom: 50px;}
.mrgB60 { margin-bottom: 60px;}
.mrgB70 { margin-bottom: 70px;}
.mrgB80 { margin-bottom: 80px;}

.mrgT10 { margin-top: 10px;}
.mrgT15 { margin-top: 15px;}
.mrgT20 { margin-top: 20px;}
.mrgT25 { margin-top: 25px;}
.mrgT30 { margin-top: 30px;}
.mrgT40 { margin-top: 40px;}
.mrgT50 { margin-top: 50px;}
.mrgT60 { margin-top: 60px;}
.mrgT70 { margin-top: 70px;}
.mrgT80 { margin-top: 80px;}
/*margin↑↑*/
/*マージン調整 end*/


/*商品棚　aリンク等調整 start*/
/*setting↓↓*/
.contetnt-container {
  overflow: hidden;
  color: #251913;
/*  margin-top: -20px;*/
/*  font-family: "Noto Sans JP", sans-serif;*/
}
.contetnt-container h2, .contetnt-container .headingH2, .contetnt-container h3, .contetnt-container .headingH3, .contetnt-container h4, .contetnt-container .headingH4 {
  margin: 0;
  padding: 0;
  border: none;
}
.contetnt-container a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
.contetnt-container a:hover {
  opacity: 0.8;
}
.contetnt-container a:hover img {
  opacity: 1;
}
.contetnt-container .pc_hidden {
  display: none !important;
}
.contetnt-container .mulish {
  font-family: "Mulish", sans-serif;
}
/*item↓*/
.page-genre section.event-genre-container.slide-view, .page-genre section.event-genre-container.thumbnail-view, .page-genre section.event-genre-container.rankingslide-view{
  max-width: 1460px;
  min-width: 1203px;
  margin: 0 auto;
}
.event-genre-container.slide-view, .event-genre-container.thumbnail-view, .event-genre-container.rankingslide-view {
  padding: 0 20px;
}
/*setting↑↑*/
/*商品棚　aリンク等調整 end*/


/*自動ループスライダー start*/
/*item loop slider↓↓*/
.contetnt-container a:hover {
  opacity: 0.8;
}
.contetnt-container a:hover img {
  opacity: 1;
}
.contetnt-container .cont_loopslider{
  position: relative;
  padding: 30px;
  background-color: #fffae4;
}
.contetnt-container .cont_loopslider .loftlp-inner {
  margin: 0 auto;
  width: 100%;
}
.contetnt-container .cont_loopslider .loftlp-slider{
  margin: 0;
}
.contetnt-container .cont_loopslider .loftlp-sliderBlock{
  margin-top: 0;
}
.contetnt-container .cont_loopslider .loftlp-slider.iloftlp-slider{
  margin: 0;
}
.contetnt-container .cont_loopslider .loftlp-slider__List.splide__list{
  will-change: transform;
}
.contetnt-container .cont_loopslider .loftlp-slider__Item {
/*  box-shadow: 10px 10px 0px #eee9d4;*/
  width: 300px;
/*  margin-bottom: 20px;*/
}
.contetnt-container .cont_loopslider .loftlp-slider__Item span {
  display: block;
}
.contetnt-container .cont_loopslider .loftlp-slider__Item img{
  width: 100%;
  height: auto;
  transition: transform 0.5s;
  will-change: transform;
}
.contetnt-container .cont_loopslider .loftlp-slider__Thumbnail{
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.contetnt-container .cont_loopslider .loftlp-slider__Thumbnail:hover img {
  transform: scale(1.15);
}
/*loop slider↑↑*/
/*自動ループスライダー end*/


/*ナビ strat*/
/*anchorlink navi↓↓*/
.contetnt-container .navi_area {
  width: 100%;
  position: relative;
  z-index: 80;
  background: #e890ac ;
}
.contetnt-container .navi_area_List{
  display: flex;
  justify-content: space-between;
  color: #ffffff;
}
.contetnt-container .navi_area_List li {
  width: 100%;
}
.contetnt-container .navi_area_List li a {
  color: #fff;
  border-right: 1px solid;
  padding: 20px 0;
  display: block;
  position: relative;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
  height: 60px;
}
.contetnt-container .navi_area_List li a::after {
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  margin: 0 0 5px -7px;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 50%;
  transform: rotate(135deg) translateX(-50%);
  width: 9px;
  height: 9px;
  content: "";
}
.contetnt-container .navi_area_List li a:hover{
  text-decoration: none;
  opacity: 0.8;
}
/*anchor target*/
.nav_target{
  padding-top: 55px;
  margin-top: -55px;
}
/*anchorlink navi↑↑*/
/*ナビ end*/


/*追従ナビ start*/
/*anchorkink follow navi↓↓*/
.fix-navi_area {
  position: fixed; top: 126px;
  left: 0;
  width: 100%;
  z-index: 199;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: hidden;
}
.fix-navi_area.nav-show {
  opacity: 1;
  visibility: visible;
}
.fix-navi_area.nav-hide {
  opacity: 0;
  visibility: hidden;
}
.fix-navi_area__menu {
  min-width:1280px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
}
.fix-navi_area__menu.is-best {
  background-color: #e890ac;
}
a.fix-obi_nav_link{
  color: #fff !important;
}
.fix-navi_area__menu{
  z-index:199;
}
.fix-navi_area__page{
  min-width: 1460px;
}
.fix-navi_area__page .loftlp-localnavi__List{
  width: 100%;
}
.fix-navi_area__page .loftlp-localnavi__List a {
  padding: 12px 0 18px;
  display: block; position:
  relative; font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
}
.fix-navi_area__page .loftlp-localnavi__List li {
  height: auto;
  width: 100%;
  border-right: solid 1px #ffffff;
}
.fix-navi_area__page .loftlp-localnavi__List li:nth-child(4n){
  border-right: none;
}
.fix-navi_area__page .loftlp-localnavi__List{
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  font-weight: 500;
}
/*hide arrow*/
.contetnt-container .fix-navi_area__page ul.nav-amark a::after{
  border-top: none !important;
  border-right: none !important;
}
/*anchorkink follow navi↑↑*/
/*追従ナビ end*/


/*切替タブ start*/
/*switch tab area↓↓*/
/*tab*/
.switch-tabNav .loftlp-tabNav{
    border-top: 1px solid #e890ac;
    border-bottom: 1px solid #e890ac;
    display: flex;
}
.switch-tabNav .loftlp-tabNav li{
    flex: 1;
    text-align: center;
    position: relative;
}
.switch-tabNav .loftlp-tabNav li img{
    position: absolute;
    width: 24px;
    height: 24px;
    left: 38%;
    top: 10px;
}
.switch-tabNav .loftlp-tabNav .loftlp-tabNav__Item{
    padding: 15px;
    display: block;
    position: relative;
    color: #333;
    cursor: pointer;
    transition: color .3s;
}
.switch-tabNav .loftlp-tabNav .loftlp-tabNav__Item.is-active{
    color: #e890ac;
    font-weight: bold;
}
.switch-tabNav .loftlp-tabNav .loftlp-tabNav__Item.is-active::before{
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 6px;
    background: #e890ac;
    content: "";
}
.switch-tabNav .loftlp-tabNav .loftlp-tabNav__Item.is-active::after {
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-top: 12px solid #e890ac;
    position: absolute;
    bottom: -12px;
    left: 48%;
    transform: translateX(-50%);
    content: "";
}
/*item slider content*/
.switch-tabNav .loftlp-tabContent{
    padding-top: 32px;
    position: relative;
}
.switch-tabNav .loftlp-tabContent .loftlp-tabContent__Item{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
}
.switch-tabNav .loftlp-tabContent .loftlp-tabContent__Item.is-active{
    position: relative;
    visibility: visible;
    opacity: 1;
    z-index: 1;
}
.switch-tabNav .loftlp-tabContent .loftlp-tabContent__Item .loftlp-tabContent__Item__Box{
    display: flex;
    align-items: stretch;
    gap: 20px;
    margin-bottom: 20px;
}
.switch-tabNav .loftlp-tabContent .loftlp-tabContent__Item .loftlp-tabContent__Item__Box .slider-item{
    width: 25%;
    background: #fff;
}
/*switch tab area↑↑*/
/*切替タブ end*/